Home iOS & Swift Books Apple Augmented Reality by Tutorials

i
What You Need Written by Chris Language

To follow along with this book, you’ll need the following:

  • A Mac running macOS Monterey (12.2) or later. Earlier versions might work, but they’re untested.

  • Xcode 13 or later. Xcode is the main development tool for iOS. You’ll need Xcode 13 or later to complete the projects in this book. You can download the latest version of Xcode from Apple’s developer site here: apple.co/2asi58y

  • An AR-capable iOS device with iOS 13 or later installed. Any iOS device with an A9 chip or newer that has iOS 11 or newer installed will support AR. However, the latest features, such as motion capture and people occlusion, will only run on a device with an A12 Bionic processor or newer and iOS 13 or newer.

If you haven’t installed the latest version of macOS and Xcode, be sure to do so before continuing with the book.

Have a technical question? Want to report a bug? You can ask questions and report bugs to the book authors in our official book forum here.

© 2022 Razeware LLC